<component>
  <name>fwOpcUaToolsUnitTests</name>
  <version>0.1.0</version>
  <date>15/06/2020</date>
  <hiddenComponent>yes</hiddenComponent>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <required>fwOpcUaTools=0.1.0</required>
  <commit>https://gitlab.cern.ch/jcopfw/tools/fwOpcUaTools/commit/2bf4b868d7766e461c29f1912f52b99090c57d03</commit>
</component>
